<style>

@media (min-width: 768px) {
	.intro {
	display: block;
}
}

@media (min-width: 768px) {
	.intro h1 {
    font-size: 35px;
}
}

@media (min-width: 768px) {
	.intro p {
	font-size: 18px;
}
}

@media (min-width: 768px) {
	.banner-content {
	width: 420px;
}
}

@media (min-width: 768px) {
	.btn-custom {
	font-size: 13px;
}
}

@media (min-width: 768px) {
	.row {
	margin-right: 0px;
    margin-left: 0px;
}
}
</style>
